<!DOCTYPE html>
<html>

	<head>

		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- Bootstrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
		<!-- Google Fonts -->
		<link href='https://fonts.googleapis.com/css?family=Roboto Mono' rel='stylesheet'>
		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./index.css">
		<link rel="website icon" type="svg" href="./images/1.png">
		<title>Capstone Website</title>

	</head>

	<body>

		<!-- Small and Medium Header -->
		<header class="d-block d-lg-none">
			<!-- Navbar Small-MD-->

			<!-- Navbar Logo -->
			<nav class="navbar fixed-top navbar-dark bg-dark">
			  <a class="navbar-brand" href="#">Tiagan</a>
			<!-- End of Navbar Logo -->

			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			    <div class="navbar-nav">
			      <a class="nav-link active" href="#">Home <span class="sr-only">(current)</span></a>
			      <a class="nav-link" href="#aboutMe">About Me</a>
			      <a class="nav-link" href="#projects">Projects</a>
			      <a class="nav-link" href="#tools">Tools</a>
			      <a class="nav-link" href="#contact">Contact Me</a>
			    </div>
			  </div>
			</nav>
			<!-- End of Navbar  Small-MD-->

		</header>
		<!-- End of Small and Medium Header -->

		<!-- Large Header -->
		<header id="aboutMeLarge" class="d-lg-block d-none">

			<div id="pageHeaderBg">
				<div id="pageHeaderBgOverlay">
				</div>
			</div>

			<div id="pageHeaderPfp">
				<img class="img-fluid" src="./images/pfp.png">
			</div>

			<div id="pageHeaderText">
				<h1>Hernan Jay A. Tiagan</h1>
				<p class="pt-2">Motivated, personable Freelance Web Developer who loves to learn and creatively solve problems. Seeking a position as a Full Stack Developer to further enhance organizational worth by leveraging my skills and knowledge in Front-end and Back-end development, Responsive frameworks, Coding, Designing and maintaining Databases to enhance the client experience.</p>
			</div>
		</header>
		<!-- End of Larger Header -->

		<!-- Small and Medium Article -->
		<article class="mt-5  d-block d-lg-none">

			<!-- Start of About Me  Small-MD-->
			<div id="aboutMe" class="container-fluid bg-dark">
				<!-- About Me Image -->
				<div class="row">
					<div class="d-block col-10 offset-1 py-5">
						<img  class="img-fluid rounded-circle" src="./images/myPictureSmall.jpg">
					</div>
				</div>

				<!-- Section About Me -->
				<div class="row">
					<div class="d-block col-10 offset-1 text-white">
						<h2 class="text-center pb-3">Hernan Jay A. Tiagan</h2>

						<p class="text-justify pb-5">
							Motivated, personable Freelance Web Developer who loves to learn and creatively solve problems. Seeking a position as a Full Stack Developer to further enhance organizational worth by leveraging my skills and knowledge in Front-end and Back-end development, Responsive frameworks, Coding, Designing and maintaining Databases to enhance the client experience.
						</p>
					</div>
				</div>
			</div>
			<!-- End of About Me  Small-MD-->

			<!-- Start of  Projects  Small-MD-->
			<div id="projects" class="container-fluid py-2 bg-light min-vh-50">
				
				<h2 class="text-center pt-4">My Projects</h2>

				<!-- Start of Project 1 -->				
				<div class="row">					
					<div class="card col-12 pt-4">
					  <img src="./images/project1.jpg" class="card-img-top" alt="project1">
					  <div class="card-body">
					  	<h5 class="text-center">Full Stack Development</h5>

					    <p class="card-text text-justify py-2">Full stack technology refers to the entire depth of a computer system application, and full stack developers straddle two separate web development domains: the front end and the back end.

						The front end includes everything that a client, or site viewer, can see and interact with. By contrast, the back end refers to all the servers, databases, and other internal architecture that drives the application; usually, the end-user never interacts with this realm directly.</p>
					  </div>
					</div>
				</div>
				<!-- End of Project 1 -->

				<!-- Start of Project 2 -->				
				<div class="row">					
					<div class="card col-12 pt-4">
					  <img src="./images/project2.png" class="card-img-top" alt="project2">
					  <div class="card-body">
					  	<h5 class="text-center">SEO Optimization</h5>

					    <p class="card-text text-justify py-2">Search engine optimization (SEO) is the process of improving the quality and quantity of website traffic to a website or a web page from search engines.SEO targets unpaid traffic (known as "natural" or "organic" results) rather than direct traffic or paid traffic. Unpaid traffic may originate from different kinds of searches, including image search, video search, academic search, news search, and industry-specific vertical search engines.</p>
					  </div>
					</div>
				</div>
				<!-- End of Project 2 -->

				<!-- Start of Project 3 -->				
				<div class="row">					
					<div class="card col-12 pt-4">
					  <img src="./images/project3.png" class="card-img-top" alt="project3">
					  <div class="card-body">
					  	<h5 class="text-center">Multi Platform Resposive Websites</h5>

					    <p class="card-text text-justify py-2">Responsive design is an approach to web page creation that makes use of flexible layouts, flexible images and cascading style sheet media queries.  The goal of responsive design is to build web pages that detect the visitor’s screen size and orientation and change the layout accordingly.

						Responsive design is a somewhat retro approach to web site design that solves a lot of design problems caused by the proliferation of new types of mobile devices. Responsive design pages use X and Y coordinates on a grid for layout and mathematical percentages for images instead of fixed-width parameters. Using percentages instead of fixed-width parameters and a grid layout creates a more fluid layout that will resize itself to fit the size of the display.</p>
					  </div>
					</div>
				</div>
				<!-- End of Project 3 -->

			</div>
			<!-- End of Projects  Small-MD-->

			<!-- Start of Tools Small-MD -->
			<h2 class="text-center text-white py-3">Tools</h2>

			<div id="tools" class="container-fluid bg-dark py-5 min-vh-50">

				<!-- Start of Tool Carousel Small-->
				<div class="row d-sm-block d-md-none ">
					<div id="carouselExampleControls" class="carousel slide col-6 offset-3" data-ride="carousel">
					  <div class="carousel-inner">
					    <div class="carousel-item active">
					      <img src="./images/logo-bootstrap.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/logo-css3.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/logo-expressjs.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/logo-git.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/logo-gitlab-ci-cd.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/logo-heroku.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/logo-html5.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/logo-javascript.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/logo-mongodb.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/logo-nodejs.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/logo-postman.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/logo-react.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/logo-rest.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/logo-sublime-text-3.png" class="d-block w-100" alt="...">
					    </div>
					  </div>
					 <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </button>
					  <button class="carousel-control-next" type="button" data-target="#carouselExampleControls" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </button>
					</div>
				</div>
				<!-- End of Tool Carousel Small-->

				<!-- Start Tool Carousel Medium -->
					<div class="d-none d-md-block text-center">
					    <div>
					        <img class="col-4" src="images/logo-mongodb.png"/>
					        <img class="col-4" src="images/logo-expressjs.png"/>
					        <img class="col-4" src="images/logo-react.png"/>
					        <img class="col-4" src="images/logo-heroku.png"/>
					    </div>
					    <div>
					        <img class="col-4" src="images/logo-git.png"/>
					        <img class="col-4" src="images/logo-sublime-text-3.png"/>
					        <img class="col-4" src="images/logo-postman.png"/>
					        <img class="col-4" src="images/logo-gitlab-ci-cd.png"/>
					    </div>
					</div>
				<!-- End of Tool Carousel Medium -->

			</div>
			<!-- End of Tools  Small-MD -->

			<!-- Start of Contact Me  Small-MD -->
			<div class="bg-light">
				<h2 class="text-center text-dark py-3">Contact Me</h2>

				<div id="contact" class="container-fluid bg-light mt-5 offset-1 col-10">
					<div class="row">
						<ul class="list-group list-group-horizontal">

						  <li class="list-group-item"> 
						  	<a href="https://www.facebook.com/hernanjay.a.tiagan/" target="_blank">
						  		<img width="150" class="img-fluid" src="./images/fb.png"></a>
						  </li>

						  <li class="list-group-item">
						  	<a href="https://twitter.com/_MinniJay_" target="_blank">
						  		<img width="150" class="img-fluid" src="./images/twt.png"></a>
						  </li>

						  <li class="list-group-item">
						  	<a href="https://www.instagram.com/_min.jay_/" target="_blank">
						  		<img width="150" class="img-fluid" src="./images/insta.png"></a>
						  </li>

						</ul>
					</div>
					<div class="row">
						<ul class="list-group list-group-horizontal">
						  <li class="list-group-item"><a href="https://www.reddit.com/user/MinniJay" target="_blank"><img width="150" class="img-fluid" src="./images/reddit.png"></a></li>
						  <li class="list-group-item"><a href="https://www.youtube.com/channel/UCer_uy6fHfIVfmuNWU0bg9w" target="_blank"><img width="150" class="img-fluid" src="./images/yt.png"></a></li>
						  <li class="list-group-item"><a href="https://www.twitch.tv/itsminnijay" target="_blank"><img width="150" class="img-fluid" src="./images/twitch.png"></a></li>
						</ul>
					</div>
				</div>

			</div>
			<!-- End of Contact Me  Small-MD -->

		</article>
		<!-- End of Small and Medium Article -->

		<!-- Large Article -->
		<article id="largeBody" class="d-lg-block d-none">

					<nav id="largeNavBar">
						<div id="largeNavBarItems">
							<a href="#aboutMeLarge">About me</a>
							<a href="#sectionOne">Projects</a>
							<a href="#sectionTwoTitle">Tools</a>
							<a href="#map">Contact Me</a>
						</div>

					</nav>

				<div id="sectionOne">

					<h1 id="sectionOneTitle"> My Projects</h1>

					<div id="largeProjects">

						<div id="largeProjectsCards">

							<div class="card-group">

								<div id="card1" class="card col-4 d-inline-block">
								  <img src="./images/project1.jpg" class="card-img-top img-fluid py-2" alt="...">
								  <div class="card-body">
								  	<h1 class="card-text"> Full Stack Development</h1>
								    <p class="card-text">Full stack technology refers to the entire depth of a computer system application, and full stack developers straddle two separate web development domains: the front end and the back end.

									The front end includes everything that a client, or site viewer, can see and interact with. By contrast, the back end refers to all the servers, databases, and other internal architecture that drives the application; usually, the end-user never interacts with this realm directly.</p>
								  </div>
								</div>

								<div id="card2" class="card d-inline-block">
								  <img src="./images/project2.png" class="card-img-top img-fluid py-2" alt="...">
								  <div class="card-body">
								  	<h1 class="card-text"> SEO Optimization</h1>
								    <p class="card-text">Search engine optimization (SEO) is the process of improving the quality and quantity of website traffic to a website or a web page from search engines.SEO targets unpaid traffic (known as "natural" or "organic" results) rather than direct traffic or paid traffic. Unpaid traffic may originate from different kinds of searches, including image search, video search, academic search, news search, and industry-specific vertical search engines.</p>
								  </div>
								</div>

								<div id="card3" class="card col-4 d-inline-block">
								  <img src="./images/project3.png" class="card-img-top img-fluid py-2" alt="...">
								  <div class="card-body">
								  	<h1 class="card-text">Responsive Websites</h1>
								    <p class="card-text">Responsive design is an approach to web page creation that makes use of flexible layouts, flexible images and cascading style sheet media queries.  The goal of responsive design is to build web pages that detect the visitor’s screen size and orientation and change the layout accordingly.

									Responsive design is a somewhat retro approach to web site design that solves a lot of design problems caused by the proliferation of new types of mobile devices. Responsive design pages use X and Y coordinates on a grid for layout and mathematical percentages for images instead of fixed-width parameters. Using percentages instead of fixed-width parameters and a grid layout creates a more fluid layout that will resize itself to fit the size of the display.</p>
								  </div>
								</div>
							</div>
						</div>

					</div>

				</div>

				<div id="sectionTwo" class="min-vh-100 mb-5">
					
					<div id="sectionTwoBgOverlay">

						<h1 id="sectionTwoTitle">Tools</h1>

							<div id="largeToolsList">
								<div class="flex-row d-block justify-content-center">
								    <div class="flex-row mx-auto justify-content-center">
								        <img class="col-2" src="images/logo-mongodb.png"/>
								        <img class="col-2" src="images/logo-nodejs.png"/>
								        <img class="col-2" src="images/logo-expressjs.png"/>
								        <img class="col-2" src="images/logo-react.png"/>
								        <img class="col-2" src="images/logo-heroku.png"/>
								    </div>
								    <div class="mt-3 flex-row mx-auto justify-content-center">
								        <img class="col-2" src="images/logo-git.png"/>
								        <img class="col-2" src="images/logo-sublime-text-3.png"/>
								        <img class="col-2" src="images/logo-postman.png"/>
								        <img class="col-2" src="images/logo-gitlab-ci-cd.png"/>
								    </div>
								</div>
							</div>

						</div>
				</div>

		</article>
		<!-- End of Large Article -->

		<!-- Start Google Maps -->
		<div id="googleMaps" class="container-fluid ">
			<div class="row">
				<div class="col-lg-10 offset-lg-1 mt-5">
					<h3 class="text-center py-3 text-dark d-block d-lg-none">Come Visit</h3>
					<h3 class="text-center py-3 text-white d-lg-block d-none">Contact Me</h3>
					<!--The div element for the map -->
					<div id="map"></div>
				</div>
			</div>
			<div id="googleMapsBG"></div>
		</div>
		<!-- End Google Maps -->

		<!-- Small and Medium Footer -->
		<footer class="d-block d-lg-none mt-3">		
			<!-- Start Footer Small  Small-MD-->
			<div class="container-fluid bg-dark">
				<div class="row">
					<div class="text-center text-light py-3 col-12">
						<p>Hernan Jay A. Tiagan</p>
						<p>Full Stack Web Developer</p>
						<p>© All Rights Reserved 2022</p>
					</div>
				</div>
			</div>
			<!-- End Footer Small  Small-MD -->
		</footer>
		<!-- And of Small and Medium Footer -->

		<!-- Large footer -->
		<footer id="largeFooter" class="d-lg-block d-none">
			<div class="container">
				<div class="row">
					<div id="largeContactIcon" class="col-10 offset-1 text-center py-3">
						<a href="https://www.facebook.com/hernanjay.a.tiagan/" target="_blank">
							<img class="img-fluid col-1 mx-1" src="./images/fb-white.png">
						</a>
						<a href="https://twitter.com/_MinniJay_" target="_blank">
							<img class="img-fluid col-1 mx-1" src="./images/twt-white.png">
						</a>
						<a href="https://www.instagram.com/_min.jay_/" target="_blank">
							<img class="img-fluid col-1 mx-1" src="./images/insta-white.png">
						</a>
						<a href="https://www.reddit.com/user/MinniJay" target="_blank">
							<img class="img-fluid col-1 mx-1" src="./images/reddit-white.png">
						</a>
						<a href="https://www.youtube.com/channel/UCer_uy6fHfIVfmuNWU0bg9w" target="_blank">
							<img class="img-fluid col-1 mx-1" src="./images/yt-white.png">
						</a>
						<a href="https://www.twitch.tv/itsminnijay" target="_blank">
							<img class="img-fluid col-1 mx-1" src="./images/twitch-white.png">
						</a>
					</div>
				</div>

				<div id="largeFooterText" class="row">
					<div class="col-12 text-center pb-2">
						<p class="d-inline-block mx-auto">Hernan Jay A. Tiagan</p>
						<p class="d-inline-block mx-auto">Full Stack Web Developer</p>
						<p class="d-inline-block mx-auto">© All Rights Reserved 2021</p>
					</div>
				</div>
			</div>
		</footer>
		<!-- End of Large Footer -->

		<!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        <!-- Google Maps Scripts -->
        <script src="https://polyfill.io/v3/polyfill.min.js?features=default"></script>
   	 	<script type="module" src="./index.js"></script>
   	 	<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyB41DRUbKWJHPxaFjMAwdrzWzbVKartNGg&callback=initMap&v=weekly" defer></script>

   	 	<script type="text/javascript">
   	 		// Initialize and add the map
   	 		function initMap() {
   	 		  const pos = { lat: 11.74, lng: 122.0 };
   	 		  const map = new google.maps.Map(document.getElementById("map"), {
   	 		    zoom: 10,
   	 		    center: pos,
   	 		  });
   	 		  const marker = new google.maps.Marker({
   	 		    position: pos,
   	 		    map: map,
   	 		  });
   	 		}
   	 		window.initMap = initMap;
   	 	</script>
	</body>

</html>